在Centos中編譯文件時出現:Your intltool is too old. You need intltool 0.40.0 or later
 
更新為新版本:

IMGP3646

Tags: , ,